import Guards from '@/components/Navigation'
import history from '@/utils/history'
import 'nprogress/nprogress.css'
import React from 'react'
import { Router, Switch } from 'react-router-dom'
import './index.scss'

import { routeConfig } from './router/routes'
const App = () =>{

  return (
    <div className="App">
      <Router history={ history }>
          <Switch>
            <Guards routeConfig={routeConfig} />
          </Switch>
      </Router >
    </div>
  )
}

export default App
