import { userStore } from '@/store/mobx'
import { observer } from 'mobx-react'
import React, { PropsWithChildren } from 'react'

const RightContent: React.FC<PropsWithChildren<{}>> = ({ children }) => {
  return (
    <>
      <div className={userStore.showLeftSide ? "content-wrap" : "content-wrap hide"}>
        {children}
      </div>
    </>
  )
}

export default observer(RightContent)
