import request from "@/utils/common/request"
/**
 * 获取项目信息
 */
export async function apiProjectAccountInfo() {
  const { data } = await request.get('/api/projectAccount')
  return data
}

/**
 * 编辑账号
 * @param payload - 载荷
 */
export async function apiAccountEdit(payload: any) {
  const { data } = await request.post(`/api/projectAccount/account/save`, payload)
  return data
}
