import request from "@/utils/common/request"

/**
 * 获取项目信息
 */
export async function apiProjectInfo() {
  const { data } = await request.get('/api/projectSetting/project')
  return data
}

/**
 * 保存项目信息
 * @param name - 项目名称
 */
export async function apiSaveProjectInfo(name: string) {
  const { data } = await request.post('/api/projectSetting/project/save', { name })
  return data
}
