export type TenderTree = {
  ancounts: number;
  attribution: string;
  bidsectionId: string;
  children: any[];
  childsTotal: number;
  createTime: string;
  csrf: string;
  depth: number;
  hasFolder: boolean;
  id: string;
  leaf: boolean;
  isBid: boolean;
  isEnd: boolean;
  isfolder: number;
  moveId: string;
  name: string;
  parentId: string;
  projectId: string;
  serial: string;
  updateTime: string;
  children: TenderTree[] | null;
}
export interface iTenderFormValue {
  [propName: 'folderId' | 'id'] : string
  name?: string
  depth?: number
  targetFolderId?: string
}
export interface iModalTypeProps {
  type: 'root' | 'folder' | 'tender' | 'rename' | 'move' | 'delTender' | 'delFolder'
}
export interface iModalProps extends iModalTypeProps {
  visible: boolean
  confirmLoading: boolean
  id: string
  isFolder: boolean
  name?: string
  isFolder?: boolean
}
