import React, { PropsWithChildren } from 'react'
declare type PositionType = 'left' | 'center' | 'right' | undefined
interface iSlotProps {
  position?: PositionType
}

const Slot:React.FC<PropsWithChildren<iSlotProps>> = (props) => {
  // console.log(props)

  // let positionClass: string = ''
  // switch (props.position) {
  //   case 'left':
  //     positionClass = 'pi-header-left'
  //     break
  //   case 'center':
  //     positionClass = 'pi-header-center'
  //     break
  //   case 'right':
  //     positionClass = 'pi-header-right'
  //     break
  //   default:
  //     break
  // }
  return (
    <>
      {props.children && Array.isArray(props.children) ?
        props.children.map(child => child) : props.children}
    </>
  )
}

export default Slot
