import LeftSide from '@/components/LeftSide'
import Guards from '@/components/Navigation'
import { NavigationGuardsProps } from '@/types/router'
import React from 'react'
import { Switch } from 'react-router-dom'
const Content:React.FC<NavigationGuardsProps> = props => {
  const { routeConfig, match, location } = props
  return (
    <>
      <LeftSide childRoutes={routeConfig} location={location} showBidsection={true}/>
      <div className="panel-content">
        <Switch>
              <Guards routeConfig={routeConfig} match={match} location={location} />
        </Switch>
      </div>
    </>
  )
}

export default Content
