import LeftSide from '@/components/LeftSide'
import Guards from '@/components/Navigation'
import { NavigationGuardsProps } from '@/types/router'
import React from 'react'
import { Switch, useLocation } from 'react-router-dom'
const Management:React.FC<NavigationGuardsProps> = props => {
  const { routeConfig, match, location } = props
  const locationRef = useLocation()
  return (
    <>
      <LeftSide childRoutes={routeConfig} location={locationRef} />
      <div className="panel-content">
        <Switch>
            <Guards routeConfig={routeConfig} match={match} location={location} />
        </Switch>
      </div>
    </>
  )
}
export default Management
