import { apiGetReturnWay } from '@/pages/Contract/Content/Income/components/Tabs/Receivable/api'
import consts from '@/utils/consts'
import { action, observable } from 'mobx'

class Common {
  @observable returnWayOptions: string[] = []

  @action async queryWayOptions() {
    const { code = -1, data = [] } = await apiGetReturnWay()
    if (code === consts.RET_CODE.SUCCESS) {
      this.returnWayOptions = data
    }
  }
}

export default new Common
