import { iAuditHistoryState, iLatestAuditorState, iRectifiedState } from "./safe"

export interface iDetailState {
  times: number
  auditName: string
  auditors: iAuditor[]
  bidsectionId: string
  uid: string
  code: string
  createTime: string | undefined
  demand: string
  file: iFileState
  id: string
  inspection: string
  inspectionDetail: string
  position: string
  status: number
  checkOrder: iModifiedOrder
  auditHistory: iAuditHistoryState[][]
  rectifiedInfo: iRectifiedState[]
  latestAuditor: iLatestAuditorState
}

export interface iModifiedOrder {
  name: string
  rectifiedTime: string | undefined
  opinion: string
}
export interface iFileState {
  fileList: any[]
  total: number
}
