
export interface DashboardState {
  approverData: ApproverDatum[];
  messageData: MessageDatum[];
  versionData: VersionData;
}

interface VersionData {
  id: string;
  name: string;
  createTime: string;
  content: string;
}

interface ApproverDatum {
  id: string;
  dataType: number;
  dataId: string;
  status: number;
  code: string;
  inspection: string;
  inspectionDetail: string;
  name: string;
  position: string;
  createTime: string;
  updateTime: string
  bidsectionName: string;
}
interface MessageDatum {
  id: string;
  projectId: string;
  bidsectionId: string;
  accountId: string;
  dataType: number;
  dataId: string;
  title: string;
  content: string;
  createTime: string;
  bidsectionName: string;
}
