const contractConsts = {
  0: {
    className: 'pi-circle-yellow',
    text: '履行中'
  },
  1: {
    className: 'pi-circle-gray',
    text: '待关闭'
  },
  2: {
    className: 'pi-circle-green',
    text: '正常关闭'
  },
  status: {
    checking: 0, // 履行中
    willClose: 1, // 待关闭
    closed: 2 // 正常关闭
  }
}

const safeStatus = {
  0: {
    className: '',
    text: '未提交'
  },
  1: {
    className: 'pi-circle-yellow',
    text: '审批中'
  },
  2: {
    className: 'pi-circle-yellow',
    text: '整改中'
  },
  3: {
    className: 'pi-circle-yellow',
    text: '复查中'
  },
  4: {
    className: 'pi-circle-green',
    text: '已完成'
  },
  5: {
    className: 'pi-circle-red',
    text: '已关闭'
  }
}
const auditConsts = {
  uncheck: 0, // 未提交
  checking: 1, //审批中
  checked: 2, // 通过
  checkNo: 3, // 待复查
  close: 4 // 关闭
}

const auditProgress = {
  uncheck: 0, // 未提交
  checking: 1, //审批中
  checked: 2, // 待整改
  checkNo: 3, // 待复查
  finish: 4, //完成
  close: 5 // 关闭
}
const contractTreeBaseId: string = 'xCi4xUL6uur0h7fVI--NeA'
export {
  contractConsts,
  contractTreeBaseId,
  safeStatus,
  auditConsts,
  auditProgress
}

